<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>frames</key>
	<dict>
		<key>example.png</key>
		<dict>
			<key>frame</key>
			<string>{{1646,1355},{166,164}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{166,164}}</string>
			<key>sourceSize</key>
			<string>{166,164}</string>
		</dict>
		<key>feature_buy.png</key>
		<dict>
			<key>frame</key>
			<string>{{1064,360},{560,148}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{560,148}}</string>
			<key>sourceSize</key>
			<string>{560,148}</string>
		</dict>
		<key>frame_around.png</key>
		<dict>
			<key>frame</key>
			<string>{{808,570},{615,433}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{615,433}}</string>
			<key>sourceSize</key>
			<string>{615,433}</string>
		</dict>
		<key>free_spin.png</key>
		<dict>
			<key>frame</key>
			<string>{{0,0},{1062,358}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{1062,358}}</string>
			<key>sourceSize</key>
			<string>{1062,358}</string>
		</dict>
		<key>multiplier.png</key>
		<dict>
			<key>frame</key>
			<string>{{0,360},{1062,208}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{1062,208}}</string>
			<key>sourceSize</key>
			<string>{1062,208}</string>
		</dict>
		<key>scatter.png</key>
		<dict>
			<key>frame</key>
			<string>{{796,1355},{848,192}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{848,192}}</string>
			<key>sourceSize</key>
			<string>{848,192}</string>
		</dict>
		<key>ways.png</key>
		<dict>
			<key>frame</key>
			<string>{{0,1355},{794,442}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{794,442}}</string>
			<key>sourceSize</key>
			<string>{794,442}</string>
		</dict>
		<key>wild_on_the_way.png</key>
		<dict>
			<key>frame</key>
			<string>{{0,570},{806,783}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{806,783}}</string>
			<key>sourceSize</key>
			<string>{806,783}</string>
		</dict>
	</dict>
	<key>metadata</key>
	<dict>
		<key>format</key>
		<integer>2</integer>
		<key>realTextureFileName</key>
		<string>paytable.png</string>
		<key>size</key>
		<string>{1814,1797}</string>
		<key>textureFileName</key>
		<string>paytable.png</string>
	</dict>
</dict>
</plist>
